Bug 136599 - mkbootdisk levaes temporary file in /tmp
Summary: mkbootdisk levaes temporary file in /tmp
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mkbootdisk (Show other bugs)
(Show other bugs)
Version: 2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Peter Vrabec
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-21 05:08 UTC by Joachim Backes
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-22 13:39:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fix cleaning of /tmp (1.91 KB, patch)
2004-10-22 13:33 UTC, Peter Vrabec
no flags Details | Diff

Description Joachim Backes 2004-10-21 05:08:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20040922

Description of problem:
After calling mkbootdisk, I find some temporary file in the /tmp
directory. Theses files should be removed before mkbootdisk exits.

Version-Release number of selected component (if applicable):
mkbootdisk-1.5.1-1.1

How reproducible:
Always

Steps to Reproduce:
1.mkbootdisk <kernelversion>
2.
3.
    

Actual Results:  existing temp files of mkbootdisk in /tmp 

Expected Results:  no mkbootdisk legacy in /tmp

Additional info:

--

Comment 1 Peter Vrabec 2004-10-22 13:33:22 UTC
Created attachment 105645 [details]
fix cleaning of /tmp


Note You need to log in before you can comment on or make changes to this bug.